tlfloat_quad_ Struct Reference

`#include <tlfloat/tlfloat.h>`

## Public Attributes

uint64_t | e [2]

## Detailed Description

This type is for handling quadruple-precision IEEE floating-point numbers in C. The data size and data structure of this type are the same as a quad-precision floating-point number. This is a POD type that can be safely passed with C ABI. If the compiler supports __float128, this type is an alias for __float128. When compling with a compiler on which long double is IEEE float 128, this type is an alias for long double.

## Member Data Documentation

## e

uint64_t tlfloat_quad_::e[2]

The documentation for this struct was generated from the following file:

- src/include/tlfloat/tlfloat.h